vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004492

ubuntu-system-service におけるアクセス制限を回避される脆弱性

N/A
2013/10/07 19:24
CVE-2013-1062
JVNDB-2013-004492
ubuntu-system-service におけるアクセス制限を回避される脆弱性
概要
ubuntu-system-service は、polkit authority との通信に D-Bus を適切に使用しないため、アクセス制限を回避される脆弱性が存在します。

本脆弱性は、CVE-2013-4288 に関連する問題です。
想定される影響と対策
ローカルユーザにより、(1) setuid プロセスまたは (2) pkexec プロセスを介して、PolkitUnixProcess PolkitSubject の競合状態を利用されることで、アクセス制限を回避される可能性があります。
ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 N/A 4.6
CVECVE-2013-1062
公表日2013/09/18 00:00
登録日2013/10/07 19:24
更新日2013/10/07 19:24
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。